Subject: New Reply Received - Re: Sorry, we had to cancel part of your order.
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 09 Jan 2022 00:26:16 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Sorry, we had to cancel part of your order.  Ticket comment <div dir="auto">Hi<div dir="auto"><br></div>
<div dir="auto">I attached the emails sent buy you and the invoice </div>
<div dir="auto"><br></div>
<div dir="auto">
<div dir="auto" style="font-size:12.8px">
<br>And I do not understand 2 things <div dir="auto">
<br><div dir="auto">In the email you sent me after canceling one product the total payment said by you was 191 aed and when delivered was 196 aed with no reason </div>
<div dir="auto"><br></div>
<div dir="auto">The second thing when you return 141 aed to my credit i tried to spend it but the amount in the payment was 133 aed only </div>
<div dir="auto"><br></div>
<div dir="auto">So there is 5 aed firstly in payment </div>
<div dir="auto">Then 7 aed prisoned in the credit </div>
<div dir="auto"><br></div>
<div dir="auto">I want a solution for these strange things </div>
<div dir="auto">Of course you have the invoice and the email within you said the final payment was 191 not 196 and you have the credit history which is 141 and i want to buy with all of it </div>
</div>
</div>
<div dir="auto" style="color:rgb(66,133,244);font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;font-size:12px;line-height:normal;padding:24px 0px">Hide quoted text</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 5 Jan 2022, 1:20 pm Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3683718</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Abdallah Ahemad : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Abdelaziz,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience however,<strong> we request you to share with us the invoice to  check  so that we can assist you accordingly with this.</strong>
</div>
<div><br></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043294816992'>IMG_20220109_042204.jpg</a><br />2. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043294816993'>88888001613420211229_9521320373_1641467758963</a><br />3. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043294816994'>IMG_20220109_042236.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3683718